/*     1272595 : 맞춤형 컨텐츠      */
.empty__1272595__ {padding:20px 10px;background:#fafafa;}
.empty__1272595__ p {margin:0;padding:0;}
.empty__1272595__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1272595__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1272595__ dd {margin:0;font-size:13px;}
.empty__1272595__ dd ul li {padding-left:15px;}


/*     1272695 : 한줄 텍스트      */
.text__1272695__ p {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1272695__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1272695__ p {font-size:20px}
}

/*     1272705 : 공백      */
.solid_line__1272705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1272705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1272705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1272705__ {height:20px}
}

/*     1272715 : 이미지 리스트 (타일형)      */
.img_tile__1272715__ {overflow:hidden}
.img_tile__1272715__ .img_inner {margin:0 -5px}
.img_tile__1272715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1272715__ * {box-sizing:border-box}
.img_tile__1272715__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1272715__ .item a {display:block}
.img_tile__1272715__ .figure {display:block}
.img_tile__1272715__ .figure img {vertical-align:top}
.img_tile__1272715__ .caption {display:block;margin-top:10px}
.img_tile__1272715__ .caption > span {display:block}
.img_tile__1272715__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1272715__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1272715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1272715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1272715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1272715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1272715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1272715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1272715__ .item {width:100%}
.col_m_2__1272715__ .item {width:50%}
.col_m_3__1272715__ .item {width:33.3333%}
.col_m_4__1272715__ .item {width:25%}
.col_m_1__1272715__ .item,
.col_m_2__1272715__ .item2n,
.col_m_3__1272715__ .item3n,
.col_m_4__1272715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1272715__ .item,
	.col_m_2__1272715__ .item2n,
	.col_m_3__1272715__ .item3n,
	.col_m_4__1272715__ .item4n {clear:none}

	.col_t_1__1272715__ .item {width:100%}
	.col_t_2__1272715__ .item {width:50%}
	.col_t_3__1272715__ .item {width:33.3333%}
	.col_t_4__1272715__ .item {width:25%}
	.col_t_5__1272715__ .item {width:20%}
	.col_t_6__1272715__ .item {width:16.6666%}
	.col_t_1__1272715__ .item,
	.col_t_2__1272715__ .item2n,
	.col_t_3__1272715__ .item3n,
	.col_t_4__1272715__ .item4n,
	.col_t_5__1272715__ .item5n,
	.col_t_6__1272715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1272715__ .img_inner {margin:0 -10px}
	.img_tile__1272715__ .item {padding:10px}
	.img_tile__1272715__ .caption {margin-top:15px}
	.img_tile__1272715__ .caption > span.content {margin-top:10px}

	.text_sml__1272715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1272715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1272715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1272715__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1272715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1272715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1272715__ .item,
	.col_t_2__1272715__ .item2n,
	.col_t_3__1272715__ .item3n,
	.col_t_4__1272715__ .item4n,
	.col_t_5__1272715__ .item5n,
	.col_t_6__1272715__ .item6n {clear:none}

	.col_pc_1__1272715__ .item {width:100%}
	.col_pc_2__1272715__ .item {width:50%}
	.col_pc_3__1272715__ .item {width:33.3333%}
	.col_pc_4__1272715__ .item {width:25%}
	.col_pc_5__1272715__ .item {width:20%}
	.col_pc_6__1272715__ .item {width:16.6666%}
	.col_pc_1__1272715__ .item,
	.col_pc_2__1272715__ .item2n,
	.col_pc_3__1272715__ .item3n,
	.col_pc_4__1272715__ .item4n,
	.col_pc_5__1272715__ .item5n,
	.col_pc_6__1272715__ .item6n {clear:both}
}

/*     1272725 : 공백      */
.solid_line__1272725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1272725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1272725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1272725__ {height:20px}
}

/*     1272735 : 한줄 텍스트      */
.text__1272735__ p {
	display:block;margin:0;padding:0;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1272735__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1272735__ p {font-size:20px}
}

/*     1272745 : 공백      */
.solid_line__1272745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1272745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1272745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1272745__ {height:20px}
}

/*     1272755 : 이미지 리스트 (타일형)      */
.img_tile__1272755__ {overflow:hidden}
.img_tile__1272755__ .img_inner {margin:0 -5px}
.img_tile__1272755__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1272755__ * {box-sizing:border-box}
.img_tile__1272755__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1272755__ .item a {display:block}
.img_tile__1272755__ .figure {display:block}
.img_tile__1272755__ .figure img {vertical-align:top}
.img_tile__1272755__ .caption {display:block;margin-top:10px}
.img_tile__1272755__ .caption > span {display:block}
.img_tile__1272755__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1272755__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1272755__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1272755__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1272755__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1272755__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1272755__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1272755__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1272755__ .item {width:100%}
.col_m_2__1272755__ .item {width:50%}
.col_m_3__1272755__ .item {width:33.3333%}
.col_m_4__1272755__ .item {width:25%}
.col_m_1__1272755__ .item,
.col_m_2__1272755__ .item2n,
.col_m_3__1272755__ .item3n,
.col_m_4__1272755__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1272755__ .item,
	.col_m_2__1272755__ .item2n,
	.col_m_3__1272755__ .item3n,
	.col_m_4__1272755__ .item4n {clear:none}

	.col_t_1__1272755__ .item {width:100%}
	.col_t_2__1272755__ .item {width:50%}
	.col_t_3__1272755__ .item {width:33.3333%}
	.col_t_4__1272755__ .item {width:25%}
	.col_t_5__1272755__ .item {width:20%}
	.col_t_6__1272755__ .item {width:16.6666%}
	.col_t_1__1272755__ .item,
	.col_t_2__1272755__ .item2n,
	.col_t_3__1272755__ .item3n,
	.col_t_4__1272755__ .item4n,
	.col_t_5__1272755__ .item5n,
	.col_t_6__1272755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1272755__ .img_inner {margin:0 -10px}
	.img_tile__1272755__ .item {padding:10px}
	.img_tile__1272755__ .caption {margin-top:15px}
	.img_tile__1272755__ .caption > span.content {margin-top:10px}

	.text_sml__1272755__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1272755__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1272755__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1272755__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1272755__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1272755__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1272755__ .item,
	.col_t_2__1272755__ .item2n,
	.col_t_3__1272755__ .item3n,
	.col_t_4__1272755__ .item4n,
	.col_t_5__1272755__ .item5n,
	.col_t_6__1272755__ .item6n {clear:none}

	.col_pc_1__1272755__ .item {width:100%}
	.col_pc_2__1272755__ .item {width:50%}
	.col_pc_3__1272755__ .item {width:33.3333%}
	.col_pc_4__1272755__ .item {width:25%}
	.col_pc_5__1272755__ .item {width:20%}
	.col_pc_6__1272755__ .item {width:16.6666%}
	.col_pc_1__1272755__ .item,
	.col_pc_2__1272755__ .item2n,
	.col_pc_3__1272755__ .item3n,
	.col_pc_4__1272755__ .item4n,
	.col_pc_5__1272755__ .item5n,
	.col_pc_6__1272755__ .item6n {clear:both}
}

/*     1272765 : 장문 텍스트      */
.textarea__1272765__ .box h3 span {color:#0256d0;}

.textarea__1272765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-size:18px;
}

.textarea__1272765__ .box {padding:30px; border:6px solid #ecefe4; position: relative; text-align:center;}
.textarea__1272765__ .box:before {content:""; position: absolute; left:-7px; top:-7px; width:40px; height:41px; background:url(/img_up/shop_pds/ehompy0586/design/2022/point.png)no-repeat;}
.textarea__1272765__ .box:after {content:""; position: absolute; right:-7px; bottom:-7px; width:40px; height:41px; background:url(/img_up/shop_pds/ehompy0586/design/2022/point.png)no-repeat;transform: rotateZ(180deg);}
.textarea__1272765__ .box h3 {position: relative;  font-size:20px; font-weight: bold; margin-bottom:20px; margin-top:0;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.textarea__1272765__ .box2 h3:before {background-position:-116px 0;}
.textarea__1272765__ .box3 h3:before {background-position:-232px 0;}
.textarea__1272765__ .box4 h3:before {background-position:-348px 0;}
.textarea__1272765__ .box p {font-size:16px;}

@media all and (min-width:1024px){
}

/*     1276795 : 타이틀 텍스트      */
.title__1276795__ {font-size:0}
.title__1276795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1276795__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1276795__.style_top p {padding-top:10px}
.title__1276795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1276795__.style_right p {padding-right:14px}
.title__1276795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1276795__.style_bottom p {padding-bottom:12px}
.title__1276795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1276795__.style_left p {padding-left:14px}
.title__1276795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1276795__.style_circle1 p {padding-left:18px}
.title__1276795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1276795__.style_circle2 p {padding-left:18px}
.title__1276795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1276795__ p {font-size:20px}
	.title__1276795__.style_top p:before {width:20px}
	.title__1276795__.style_right p:before {height:20px}
	.title__1276795__.style_bottom p:before {width:20px}
	.title__1276795__.style_left p:before {height:20px}
}

/*     1276805 : 공백      */
.solid_line__1276805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1276805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1276805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1276805__ {height:30px}
}

/*     1276815 : HTML 편집기      */
.html__1276815__ * {line-height:1.4em}
  .html__1276815__ .process ul {
    list-style: none;
    display: inline-block;
    width:100%;
    padding-left:0;
  }

  .html__1276815__ .process ul li {
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    padding: 30px;
    border-radius: 100%;
    position: relative;
    width:  calc(20% - 80px);
    min-height: 200px;
    float:left;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .html__1276815__ .process ul li:not(:first-child) {margin-left:100px;}

  .html__1276815__ .process ul li:last-child:before {display: none;}
  .html__1276815__ .process ul li:before {
    content:'';
    background:url(/img_up/shop_pds/ehompy0542/design/2023/arrow.png)no-repeat;
    width:53px;
    height:50px;
    top:50%;
    transform: translateY(-50%);
    right: -75.5px;
    position: absolute;
	opacity: 0.5;
  }

  .html__1276815__ .process ul li:first-child {
    background: #80d2ff;
  }

  .html__1276815__ .process ul li:nth-child(2) {
    background: #5ab8f3
  }

  .html__1276815__ .process ul li:nth-child(3) {
    background: #289ede
  }

  .html__1276815__ .process ul li:nth-child(4) {
    background:#0585c3
  }

  .html__1276815__ .process ul li:nth-child(5) {
    background: #006fb2
  }
  .html__1276815__ .process ul li p,
  .html__1276815__ .process ul li span {font-size :17px;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
  
  @media(max-width:1200px){
    .html__1276815__ .process ul li {width: calc(20% - 24px);}
    .html__1276815__ .process ul li:before{width:20px; height:20px; background-size:cover;right: -25.5px;}
    .html__1276815__ .process ul li:not(:first-child) {margin-left:30px;}
    .html__1276815__ .process ul li{border-radius:10px;}
  }
  
    @media(max-width:878px){
      .html__1276815__ .process ul li {width: calc(50% - 30px); display: block; min-height: 168px; margin: 10px 0;}
      .html__1276815__ .process ul li:before{display:block;}
      .html__1276815__ .process ul li:not(:first-child) {margin-left:30px;}
      .html__1276815__ .process ul li:nth-child(3n),
      .html__1276815__ .process ul li:nth-child(5){margin-left:0;}
  }
  
  @media(max-width:460px){
    .html__1276815__ .process ul li {width:100%; min-height:auto;}
    .html__1276815__ .process ul li:not(:first-child) {margin-left:0;}
    .html__1276815__ .process ul li:before {display:none;}
  }

/*     1276825 : 셀 설정      */
.cell_option__1276825__ {display:table;width:100%}
.cell_option__1276825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1276825__ {background:#f9f9f9; padding: 6% 2%;}
}

@media (min-width:1024px){
	.col__1276825__ {background:#f9f9f9; padding: 2%;}
}

/*     1276835 : 장문 텍스트      */
.textarea__1276835__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__1276835__ p span {display:inline-block;}
.textarea__1276835__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__1276835__ p .text-02 {margin: 0 0 12px 0;}
.textarea__1276835__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__1276835__ p .ud_line {background: linear-gradient(to top, #c8e3fd 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__1276835__ p {font-size:18px; padding:0 50px;}
}

/*     1276845 : HTML 편집기      */
.html__1276845__ * {line-height:1.4em; font-family: var(--font2);}


.html__1276845__ {font-size: 18px; color:#e66d1e;  text-align:center;}
.html__1276845__ span {color:#000;}
.html__1276845__ .num {font-weight:bold; font-size:1.4em; color:var(--blue); padding-left:10px; }
.html__1276845__ .title {display:flex; align-items:center; justify-content:center;}
.html__1276845__ .title .material-symbols-outlined {margin-right:6px; font-size:1.4em; font-family: 'Material Symbols Outlined' !important;}

@media (min-width:1024px) {
.html__1276845__ {font-size:22px;}
}


